.clear {
	clear: both;
}

.fadeBG, ul.navList li a {
	-webkit-transition:background .2s ease-in-out;
	-moz-transition:background .2s ease-in-out;
	-o-transition:background .2s ease-in-out;
	transition:background .2s ease-in-out;
}
.fadeCol {
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
}
.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.rounded2 {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.imgfloat {
	float: left;
	margin-right: 15px;
}
.img-right {
	float: right;
	margin-left: 15px;
}


#wrap {
	width: 100%;
	background: #FFF url(http://www.itelligentsia.com/ebay/images/itgl-bg.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top: 20px;
	text-align: center;
}
#wrap #main {
	border: 5px solid #FFF;
	background: #FFF url(http://www.itelligentsia.com/ebay/images/ebay-header-strip.jpg) repeat-x top;
	margin-top: 15px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000;
	text-align: left;
}
#wrap #main h1 {
	background: url(http://www.itelligentsia.com/ebay/images/itgl_logo.png) no-repeat left top;
	height: 222px;
	width: 856px;
	text-indent: -9999px;
	margin: 15px auto 10px;
}
#wrap #main p {
	display: block;
	margin: 10px 15px 20px;
	font-size: 10px;
}
#wrap #main #product {
	width: 810px;
	margin-left: 40px;
	margin-bottom: 15px;
	border: 2px solid #333;
	padding: 20px;
}
#wrap>#main>#product  {
	margin-left:auto;
	margin-right:auto;
}
#wrap #main #product .productArea  .productImage{
	width: 400px;
	float: left;
}
#wrap #main #product .productArea  #productDetails{
	padding-left: 20px;
	border-left: 1px solid #999;
	float: right;
	width: 370px;
}
#wrap #main #product .productArea #productDetails h3.productCode {
	font-size: 26px;
	color: #000;
	display: block;
	margin-bottom: 15px;
	line-height: 26px;
}
#wrap #main #product .productArea #productDetails h4.productTitle {
	font-size: 18px;
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
	line-height: 18px;
}
#wrap #main #product .productArea #productDetails h5.productPrice {
	font-size: 44px;
	line-height: 44px;
	color: #900;
	display: block;
}
#wrap #main #product .productArea #productDetails h5.productPrice span.vat {
	font-size: 16px;
}
#wrap #main #product .productArea #productDetails p.productDescription {
	display: block;
	margin: 0px 0px 20px;
	padding: 0px;
}
#wrap #main #product .productArea #productDetails #warranty {
	background: #333 url(http://www.itelligentsia.com/ebay/images/ebay-grad.png) repeat-x top;
	padding: 10px 10px 5px;
	margin-top: 20px;
}
#wrap>#main>#product>.productArea>#productDetails>#warranty {
	margin-top: 5px;
}
#wrap #main #product .productArea #productDetails #warranty h3{
	font-size: 22px;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	margin-top: 5px;
	line-height: 22px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}
#wrap #main #product .productArea #productDetails #warranty p{
	display: block;
	margin: 5px 0px;
	color: #FFF;
	font-size: 11px;
}
#wrap #main #product .productTerms {
	margin-top: 10px;
}
#wrap #main #product .productTerms h3 {
	font-size: 21px;
	line-height: 20px;
	color: #FFF;
	display: block;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0px 0px 6px;
	padding-left: 44px;
}
#wrap #main #product .productTerms p  {
	font-size: 11px;
	color: #FFF;
	display: block;
	padding-left: 46px;
	line-height: 13px;
	margin: 0px 0px 2px;
}
#wrap #main #product .productTerms p a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#wrap #main #product .productTerms #box {
	color: #333;
}
#wrap #main #product .productTerms #box h2 {
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
}
#wrap #main #product .productTerms #box p {
	padding: 0px;
	margin-bottom: 10px;
	color: #333;
}
#wrap #main #product .productTerms .productWrap {
	float: left;
}
#wrap #main #product .productTerms .productWrap .productService{
	background: #333 url(http://www.itelligentsia.com/ebay/images/ebay-grad.png) repeat-x top;
	padding: 10px 10px 10px 15px;
	width: 380px;
}
#wrap #main #product .productTerms .productWrap .worldwide{
	background: #021A40 url(http://www.itelligentsia.com/ebay/images/ebay-grad.png) repeat-x top;
	width: 380px;
	margin-top: 4px;
	padding: 10px 10px 10px 15px;
}
#wrap #main #product .productTerms .productWrap .configure {
	padding: 10px 10px 10px 15px;
	margin-top: 4px;
	width: 380px;
	background: #053773 url(http://www.itelligentsia.com/ebay/images/ebay-grad.png) repeat-x top;
}
#wrap #main #product .productTerms .productWrap .call{
	background: #06C url(http://www.itelligentsia.com/ebay/images/ebay-grad.png) repeat-x top;
	margin-top: 4px;
	padding: 10px 10px 10px 15px;
	width: 380px;
}




#wrap #footer {
	padding-bottom: 20px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFF;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #FFF;
	text-align: left;
}
#wrap #footer ul {
	list-style-type: none;
}
#wrap #footer ul li {
	display: inline;
	float: left;
}
#wrap #footer ul li.footerImg {
	width: 135px;
	margin-right: 5px;
}
#wrap #footer ul li.pic {
	width: 260px;
	float: right;
}
#wrap #footer ul li img {
	float: left;
}
#wrap #footer ul li p {
	display: block;
	float: left;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
}
#wrap #footer ul li ul {
	float: left;
	padding-left: 10px;
	border-left: 1px solid #FFF;
	margin-left: 15px;
}
#wrap #footer ul li ul.ulBig {
}
#wrap #footer ul li ul li {
	margin: 0px;
	float: none;
}
#wrap #footer ul li ul li h5 {
	display: block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#wrap #footer ul li ul li p {
	display: block;
	color: #FFF;
	font-size: 10px;
	margin-bottom: 5px;
	float: none;
	font-weight: normal;
	margin-top: 0px;
}
#wrap #footer ul li ul li p a{
	display: inline;
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}
#wrap #footer ul li ul li p a:hover {
	color: #933;
}
